Wed, 28 Jul 2021 02:23:52 UTC | login

Information for RPM rh-ruby27-ruby-libs-2.7.3-129.el7.ppc64le.rpm

ID259698
Namerh-ruby27-ruby-libs
Version2.7.3
Release129.el7
Epoch
Archppc64le
SummaryLibraries necessary to run Ruby
DescriptionThis package includes the libruby, necessary to run Ruby.
Build Time2021-06-09 14:35:37 GMT
Size3,194,484
c839b222c43a9e64b8bbad9ac8228a8a
LicenseRuby or BSD
Buildrootsclo7-rh-ruby27-rh-el7-build-96286-844588
Provides
bundled(ccan-build_assert)
bundled(ccan-check_type)
bundled(ccan-container_of)
bundled(ccan-list)
libruby.so.2.7()(64bit)
rh-ruby27-ruby(release) = 2.7.3
rh-ruby27-ruby-libs = 2.7.3-129.el7
rh-ruby27-ruby-libs(ppc-64) = 2.7.3-129.el7
scl-package(rh-ruby27)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
ld64.so.2()(64bit)
ld64.so.2(GLIBC_2.17)(64bit)
libanl.so.1()(64bit)
libanl.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(GLIBC_2.17)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libffi.so.6()(64bit)
libgdbm.so.4()(64bit)
libgdbm_compat.so.4()(64bit)
libgmp.so.10()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libncurses.so.5()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libreadline.so.6()(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.17)(64bit)
libruby.so.2.7()(64bit)
libssl.so.10()(64bit)
libtinfo.so.5()(64bit)
libutil.so.1()(64bit)
libz.so.1()(64bit)
libz.so.1(ZLIB_1.2.2)(64bit)
rh-ruby27-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 475 >>>
Name ascending sort Size
/opt/rh/rh-ruby27/root/usr/lib64/libruby.so.2.716
/opt/rh/rh-ruby27/root/usr/lib64/libruby.so.2.7.34,007,968
/opt/rh/rh-ruby27/root/usr/lib64/ruby4,096
/opt/rh/rh-ruby27/root/usr/lib64/ruby/cgi4,096
/opt/rh/rh-ruby27/root/usr/lib64/ruby/cgi/escape.so68,208
/opt/rh/rh-ruby27/root/usr/lib64/ruby/continuation.so68,064
/opt/rh/rh-ruby27/root/usr/lib64/ruby/coverage.so68,744
/opt/rh/rh-ruby27/root/usr/lib64/ruby/date_core.so269,240
/opt/rh/rh-ruby27/root/usr/lib64/ruby/dbm.so68,512
/opt/rh/rh-ruby27/root/usr/lib64/ruby/digest4,096
/opt/rh/rh-ruby27/root/usr/lib64/ruby/digest.so68,472
/opt/rh/rh-ruby27/root/usr/lib64/ruby/digest/bubblebabble.so68,128
/opt/rh/rh-ruby27/root/usr/lib64/ruby/digest/md5.so68,064
/opt/rh/rh-ruby27/root/usr/lib64/ruby/digest/rmd160.so68,072
/opt/rh/rh-ruby27/root/usr/lib64/ruby/digest/sha1.so68,072
/opt/rh/rh-ruby27/root/usr/lib64/ruby/digest/sha2.so68,088
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc4,096
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/big5.so68,208
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/cesu_8.so68,208
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/cp949.so68,168
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/emacs_mule.so68,176
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/encdb.so68,064
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/euc_jp.so68,288
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/euc_kr.so68,184
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/euc_tw.so68,176
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/gb18030.so68,184
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/gb2312.so67,960
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/gbk.so68,160
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_1.so68,144
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_10.so68,152
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_11.so68,088
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_13.so68,144
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_14.so68,144
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_15.so68,144
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_16.so68,144
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_2.so68,144
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_3.so68,136
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_4.so68,144
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_5.so68,136
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_6.so68,080
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_7.so68,136
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_8.so68,080
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/iso_8859_9.so68,136
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/koi8_r.so68,120
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/koi8_u.so68,120
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/shift_jis.so68,296
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/trans4,096
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/trans/big5.so592,344
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/trans/cesu_8.so68,080
/opt/rh/rh-ruby27/root/usr/lib64/ruby/enc/trans/chinese.so199,136
Component of No Buildroots